Uploaded image for project: 'OFBiz'
  1. OFBiz
  2. OFBIZ-10700

Use the Gradle Plugin DSL

    XMLWordPrintableJSON

    Details

    • Type: Improvement
    • Status: Closed
    • Priority: Minor
    • Resolution: Implemented
    • Affects Version/s: Trunk
    • Fix Version/s: Upcoming Branch
    • Component/s: framework
    • Labels:
      None

      Description

      Since Gradle 2.1 it is recommended to use the plugins {} block for
      binary plugins instead of the “traditional” apply() method. See here for more details.

        Attachments

        1. OWASP-failure.patch
          0.7 kB
          Mathieu Lirzin
        2. OFBIZ-10700_Improved-Use-the-Gradle-Plugin-DSL.patch
          3 kB
          Mathieu Lirzin

          Issue Links

            Activity

              People

              • Assignee:
                mthl Mathieu Lirzin
                Reporter:
                mthl Mathieu Lirzin
              • Votes:
                0 Vote for this issue
                Watchers:
                4 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: